package top.continew.admin.common.config.properties;

import cn.hutool.extra.spring.SpringUtil;

/**
 * RSA 配置属性
 *
 * @author Zheng Jie（ELADMIN）
 * @author Charles7c
 * @since 2022/12/21 20:21
 */
public class JwtProperties {

    /**
     * 私钥
     */
    public static final String PRIVATE_KEY;
    public static final String PUBLIC_KEY;

    static {
        PRIVATE_KEY = SpringUtil.getProperty("jwt.secret.private");
        PUBLIC_KEY = SpringUtil.getProperty("jwt.secret.public");
    }

    private JwtProperties() {
    }
}
